Skip to Content

Blog

POODLE / SSL 3.0 Response
On Tuesday, Google published details of a new attack on SSL 3.0 -- POODLE. This vulnerability is a basic flaw affecting the SSL 3.0 protocol, which was designed to ensure secure connections when Read More